Microsoft Internet Explorer and Edge CVE-2016-7281 Security Bypass Vulnerability

Microsoft Internet Explorer and Edge are prone to a security bypass vulnerability.

An attacker can exploit this issue to bypass certain security restrictions and perform unauthorized actions. This may lead to further attacks.

Internet Explorer 10, 11, and Edge are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus